/* No comment */
"Listing directory {0} failed" = "Kausta {0} lugemine ebaõnnestus";

/* Touch file failed */
"Cannot create {0}" = "Faili {0} ei saa lugeda";

/* Create directory failed */
"Cannot create folder {0}" = "Kausta {0} ei saa luua";

/* Moving file failed */
"Cannot rename {0}" = "{0} ei saa ümber nimetada";

/* Reading metadata of file failed */
"Failure to read attributes of {0}" = "{0} omaduste lugemine ebaõnnestus";

/* Writing metadata of file failed */
"Failure to write attributes of {0}" = "{0} omaduste kirjtuamine ebaõnnestus";

/* Removing file failed */
"Cannot delete {0}" = "{0} ei saa kustutada";

/* Ownership of file */
"Cannot change owner" = "Omanikku ei sa amuuta";

/* Group ownership of file or folder */
"Cannot change group" = "Gruppi ei saa muuta";

/* Fails to change UNIX access permissions */
"Cannot change permissions of {0}" = "{0} õiguseid ei saa muuta";
"Cannot change timestamp of {0}" = "{0} ajatemplit ei saa muuta";

/* Mount failure */
"Connection failed" = "Ühendumine ebaõnnestus";

/* Transfer failure */
"Download {0} failed" = "{0} allalaadimine ebaõnnestus";

/* Transfer failure */
"Upload {0} failed" = "{0} üleslaadimine ebaõnnestus";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "CDN seadistuse lugemine ebaõnnestus";
"Cannot write CDN configuration" = "CDN seadistuse kirjutamine ebaõnnestus";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Konteineri seadete lugemine ebaõnnestus";

"Interoperability failure" = "Koostalitusvõime tõrge";
"Access denied" = "Ligipääs on keelatud";
"File not found" = "Faili ei leitud";
"Insufficient disk space" = "Kettaruumi pole piisavalt";

"DNS lookup for {0} failed" = "DNS lookup for {0} failed";

"Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server" = "Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server";